Package twisted :: Package internet :: Module error :: Class NotConnectingError |
[show private | hide private]
[frames | no frames]

## Class NotConnectingError

    Exception --+
                |
    StandardError --+
                    |
         RuntimeError --+
                        |
                       NotConnectingError

The Connector was not connecting when it was asked to stop connecting.

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:18:26 2003 | http://epydoc.sf.net